
/* ****************** 1칸 레이아웃  ****************** */

.layout_434391_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_434391_ > div:after {content:''; display:block; clear:both;}
.layout_434391_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_434391_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_434392_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_434392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434392_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_434395_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_434395_ * {box-sizing:border-box;}
.img_434395_ a {display:block; text-decoration:none;}
.img_434395_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_434396_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_434396_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434396_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_434393_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_434393_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_434394_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_434394_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_434394_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_508451_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_508451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_508451_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_511426_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_511426_ > div:after {content:''; display:block; clear:both;}
.layout_511426_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_511426_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_517946_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_517946_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_517946_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_506001_ {font-size:0;}
.title_506001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_506001_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_506001_.style_top p {padding-top:10px;}
.title_506001_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_506001_.style_right p {padding-right:14px;}
.title_506001_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_506001_.style_bottom p {padding-bottom:12px;}
.title_506001_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_506001_.style_left p {padding-left:14px;}
.title_506001_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_506001_.style_circle1 p {padding-left:20px;}
.title_506001_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_506001_.style_circle2 p {padding-left:20px;}
.title_506001_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_511476_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_511476_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_511476_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_511436_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_517956_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_517956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_517956_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_511446_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_511446_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_511446_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_511446_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_511446_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_511446_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_517976_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_517976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_517976_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_511456_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_511456_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_511456_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_511456_ span:before {content:'\e612'; font-family:"icomoon_contents";}
.text_list_511456_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_511456_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_511466_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_511466_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_511466_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__434404_ {max-width:800px; margin:0 auto}
	.pm-banner_slide_basic__434404_ a {border:none}
	.pm-banner_slide_basic__434404_ a img {border:none}
	.pm-banner_slide_basic__434404_ .owl-item {}
	.pm-banner_slide_basic__434404_ .item {position:relative}

	.pm-banner_slide_basic__434404_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__434404_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__434404_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__434404_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__434404_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__434404_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__434404_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__434404_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__434404_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__434404_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__434404_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__434404_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__434404_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__434404_ .owl-dots .owl-dot:hover span {background:#999}
